OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - s -

- SavegameType : saveload.h
- SaveLoadAction : saveload.cpp
- SaveLoadDialogMode : fios.h
- SaveLoadEditorMenuEntries : toolbar_gui.cpp
- SaveLoadNormalMenuEntries : toolbar_gui.cpp
- SaveLoadTypes : saveload.h
- SaveLoadWidgets : fios_widget.h
- SaveOrLoadMode : saveload.h
- SaveOrLoadResult : saveload.h
- SavePresetWidgets : newgrf_widget.h
- ScanProgressWidgets : newgrf_widget.h
- ScoreID : economy_type.h
- ScreenshotType : screenshot.h
- ScriptConfigFlags : script_config.hpp
- ScriptType : squirrel.hpp
- Searchpath : fileio_type.h
- SelectCompanyLiveryWidgets : company_widget.h
- SelectCompanyManagerFaceWidgets : company_widget.h
- SelectGameIntroWidgets : intro_widget.h
- SendPacketsState : tcp.h
- ServerListType : udp.h
- SetDateWidgets : date_widget.h
- SettingCategory : settings_internal.h
- SettingDescTypeLong : settings_internal.h
- SettingEntryFlags : settings_gui.cpp
- SettingGuiFlagLong : settings_internal.h
- SettingsProfile : settings_type.h
- SettingType : settings_internal.h
- ShoreReplacement : newgrf.h
- SigFlags : signal.cpp
- SignalOffsets : rail_cmd.cpp
- SignalState : signal_type.h
- SignalType : signal_type.h
- SignalVariant : signal_type.h
- SignListHotkeys : signs_gui.cpp
- SignListWidgets : sign_widget.h
- SigSegState : signal_func.h
- SizingType : widget_type.h
- Slope : slope_type.h
- SLRefType : saveload.h
- SmallMapWidgets : smallmap_widget.h
- SortButtonState : window_gui.h
- SortListFlags : sortlist_type.h
- SoundFx : sound_type.h
- SourceType : cargo_type.h
- SpecialMouseMode : window_gui.h
- SpecialStrings : strings_type.h
- SpriteAlignerWidgets : newgrf_debug_widget.h
- SpriteColourComponent : grf.cpp
- SpriteCombineMode : viewport.cpp
- SpriteMasks : sprites.h
- SpriteSetup : sprites.h
- SpriteType : gfx_type.h
- SQSaveLoadType : script_instance.cpp
- StackedZeroSizePlanes : widget_type.h
- StationAnimationTrigger : newgrf_animation_type.h
- StationCallbackMask : newgrf_callbacks.h
- StationClassID : newgrf_station.h
- StationCoverageType : station_gui.h
- StationFacility : station_type.h
- StationHadVehicleOfType : station_type.h
- StationListWidgets : station_widget.h
- StationRandomTrigger : newgrf_station.h
- StationSpecFlags : newgrf_station.h
- StationType : station_type.h
- StationViewWidgets : station_widget.h
- StatusBarInvalidate : statusbar_gui.h
- StatusbarWidgets : statusbar_widget.h
- StoryBookWidgets : story_widget.h
- StoryPageElementType : story_base.h
- StringAlignment : gfx_func.h
- StringControlCode : control_codes.h
- StringValidationSettings : string_type.h
- Subdirectory : fileio_type.h
- SubsidyListWidgets : subsidy_widget.h
- Support8bpp : gfx_type.h
- SwitchMode : openttd.h